
.c-lyt-keyvisual__contents{
    min-height: 427px;
}
.c-lyt-keyvisual__visual img{
    min-width: auto;
}
.c-nav-header>ul>li>a:hover{
    cursor: pointer;
}


[data-script-enabled=true] .c-lyt-keyvisual__titlearea{
    min-height: 427px;
}

.c-banner{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.c-banner__item{
    width: auto;
    padding: 10px 20px;
}

.u-maw-700px{
    max-width: 700px;
}
.u-m-auto{
    margin: 0 auto !important;
}

.c-nav-header>ul>li>a{
    background-color: #e4e4e4 !important;
}
.c-nav-header a{
    color: #000 !important;
}

.c-nav-header__menu-btn{
    color: #000;
}
[data-script-enabled=true] .c-nav-header{
    background-color: #e4e4e4;   
}
.c-nav-header.is-close>.c-nav-header__menu-btn::before{
    display: block;
    position: absolute;
    content: "";
    top: 7px;
    right: 12px;
    width: 20px;
    height: 14px;
    background: linear-gradient(#000, #000 2px, transparent 2px, transparent 6px, #000 6px, #000 8px, transparent 8px, transparent 12px, #000 12px);
    left: 50%;
    transform: translateX(-50%);

}
@media only screen and (max-width: 768px){

    [data-script-enabled=true] .c-lyt-keyvisual__titlearea{
        min-height: 0;
        margin: 0;
        padding: 0;
    }
    .c-lyt-keyvisual__contents{
        min-height: 0;
    }
    
    .lyt-hover-a .hover-content .visual .hover-hdg{
        color: #000000;
    }
    .lyt-hover-a .hover-content .visual a p{
        color: #000000;
    }
    .u-w-sp-a{
        width: auto !important;
    }
    .c-lyt-keyvisual__contents-inner{
        padding: 0;
        height: 0;
    }

    .c-lyt-keyvisual__visual img{
        height:auto !important;
        max-width: 100% !important;
    }
    .c-nav-header.js-fixed{
        position: fixed !important;
    }
    .c-nav-header>ul>li a::before{
        display: none !important;
    }
    .c-lyt-keyvisual__visual-inner{
        height: 43vw !important;
    }

    
}

@media screen and (max-width: 768px)
{
.u-ta-tab-r{
    text-align: right !important;
}
}
@media screen and (max-width: 480px){
.u-ta-sp-r{
    text-align: right !important;
}
}